API referenceMemories
Get Memory
GET
/api/v1/memories/{memory_id}AuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
memory_id*Memory Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/memories/string"{ "always_load": [ "string" ], "content_bytes": 0, "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "description": "string", "file_count": 0, "guide": "string", "history_bytes": 0, "id": "string", "inherited_guide": "string", "kind": "file", "labels": { "property1": "string", "property2": "string" }, "name": "string", "namespace": "string", "organization_id": "string", "provider_id": "string", "type": "string", "updated_at": "2019-08-24T14:15:22Z", "updated_by_id": "string", "version": 0, "workspace_id": "string"}